@charset "utf-8";
body{margin:0px; font-size:12px; color:#333; line-height:180%; }
.left{float:left;}
.right{float:right;}
.enter{clear:both;}

/*공통헤드*/
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");
#wrap{width:100%; margin:0 auto;}
#header{position:relative; width:100%;  margin:0 auto; z-index:1000; height:52px; background:#7ed0d4; }
#sub_header_1{position:relative; width:100%;  margin:0 auto; z-index:1000; height:140px; background:url(../images/sub_header_1.jpg) no-repeat center top; }
#sub_header_2{position:relative; width:100%;  margin:0 auto; z-index:1000; height:140px; background:url(../images/sub_header_2.jpg) no-repeat center top; }
#sub_header_3{position:relative; width:100%;  margin:0 auto; z-index:1000; height:140px; background:url(../images/sub_header_3.jpg) no-repeat center top; }
#sub_header_4{position:relative; width:100%;  margin:0 auto; z-index:1000; height:140px; background:url(../images/sub_header_4.jpg) no-repeat center top; }

#b_sub_header_1{position:relative; width:100%;  margin:0 auto; z-index:1000; height:140px; background:url(../../mob/images/sub_header_1.jpg) no-repeat center top; }
#b_sub_header_3{position:relative; width:100%;  margin:0 auto; z-index:1000; height:140px; background:url(../../mob/images/sub_header_3.jpg) no-repeat center top; }
#b_sub_header_4{position:relative; width:100%;  margin:0 auto; z-index:1000; height:140px; background:url(../../mob/images/sub_header_4.jpg) no-repeat center top; }

#container{margin:0px; width:100%;}

.lnb{width:100%; margin:0 auto; background:#fff;}
.lnb_all{width:320px; top:0; margin:0 auto 0;}
.lnb .nav{margin:0 auto 0; height:32px; background:#fff;}
.lnb .nav .bott{ text-align:center;}
.lnb .nav .bott a{color:#9a9a9a;}
.lnb .nav .bott ul{ padding-top:0px;}
.lnb .nav .bott li{float:left; list-style:none; font-weight:bold; font-size:12px; padding:5px 0; width:33%; height:22px;}

/*전체네비*/
#header .top_menu{width:100%; paddind:20px 0 10px 0; float:left; z-index:100; margin:0 auto; claer:both; background:#FFF;}
#header .top_menu .top_sitemap{width:20%; display:block; float:left; height:60px; margin:0 auto;}
#header .top_menu .logo{width:60%; display:block; float:left; height:60px; margin:0 auto;}
#header .top_menu .call{width:18%; display:block; float:right; height:60px; margin:0 auto;}

#header .top_home{position:absolute; top:5px; left:0px;}



/*사이트맵 레이어*/
.sitemap{ position:absolute; top:65px; left:10px; width:300px; margin:0 auto; z-index:999; background:#f3f3f3;}
.sitemap .sitemap_cc{width:300px; margin:0 auto; background:#f9f9f9; z-index:1000; overflow:hidden;}
.sitemap .stitle{padding:10px 0 0 15px; color:#333333; font-size:15px; font-weight:bold;}
.sitemap .stitle a{display:block; color:#333; font-size:15px; font-weight:bold;}
.sitemap .scolse{position:absolute; top:1px; right:9px;}
.sitemap .scolse a{display:block; padding:10px;  color:#333; font-size:15px; font-weight:bold;}
.sitemap .stop{height:38px; background:url(/img/sitemap_top.png) no-repeat;}
.sitemap .sbot{height:5px; background:url(/img/sitemap_bot.png) no-repeat;}
.sitemap ul{width:290px; margin:10px 0 0 15px; float:left; overflow:hidden;}
.sitemap ul li{float:left; margin:0; padding:11px 4px 3px 4px; background:url(/img/sitemap_line.jpg) repeat-x bottom left;}
.sitemap ul li p{float:left; width:110px; color:#434343;}
.sitemap ul li p a{color:#434343; font-size:15px; font-weight:bold;}
.sitemap ul li ul{float:left; width:170px; margin:0; }
.sitemap ul li ul li{width:100%; padding:0 0 5px 0; background:none;}
.sitemap ul li ul li a{color:#434343;}


/*메인cnt*/
.m_contain { width:100%; margin:auto; position:absolute; top:690px;}
.main_white{width:320px; margin:auto; }
.main_cnt_line{height:5px; background-color:#17294b;}
.main_part01{width:320px; margin:auto; margin-top:25px;}
.main_part01 .box{ width:320px; float:left;}
.main_part01 .box .tit{ line-height:28%; font-size:16px; font-weight:bold; color: 3f3f3f; text-transform:uppercase; margin-top:20px;}
.main_part01 .box .txt{ line-height:20px; font-size:13px; color: 3f3f3f; margin-top:10px;}

.main_gray{width:320px; margin:auto;  margin-top:40px;  background:url(../images/main/main_cnt_bg.jpg) repeat; height:358px;}
.main_part02{width:320px; margin:auto; }
/*1f*/
.noti{width:304px; height:180px; border-left:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5; float:left; padding:20px 0 0 15px; }
.noti .tit{ line-height:250%; font-size:18px; font-weight:bold; color: 3f3f3f; }
.noti .txt{ line-height:20px; font-size:13px; color: 3f3f3f;}
.case{width:350px; height:180px; border-left:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5; float:left; padding:20px 0 0 15px; }
.case .tit{ line-height:200%; font-size:18px; font-weight:bold; color: 3f3f3f;}
.case .txt{ margin-top:20px;}
.cus{width:295px; height:180px; border-left:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5; border-right:1px solid #d5d5d5; float:left; padding:20px 0 0 15px; }
.cus .tit{ line-height:200%; font-size:18px; font-weight:bold; color: 3f3f3f;}
.cus_box{ border-left:5px solid #ef4041; height:30px; margin-top:20px;}
.cus_box .tit{ line-height:110%; font-size:16px; font-weight:bold; color: 3f3f3f; padding-left:10px;}
.cus_box .txt{ font-size:13px; color: 666666; padding-left:10px;}
/*2f*/
.bt_info{width:304px; height:135px; border-left:1px solid #d5d5d5; float:left; padding-left:15px; padding-top:20px;}
.bt_info .tit{ line-height:200%; font-size:18px; font-weight:bold; color: 3f3f3f;}
.bt_info_box{ width:280px; }
.bt_info_box .txt{width:200px; line-height:40px; font-size:13px; color: 3f3f3f;float:left;}
.bt_info_box .img{width:80px; float:right; }

.bt_cad{width:350px; height:135px; border-left:1px solid #d5d5d5; float:left; padding-left:15px; padding-top:20px;}
.bt_cad .tit{ line-height:200%; font-size:18px; font-weight:bold; color: 3f3f3f;}
.bt_cad_box{ width:340px; }
.bt_cad_box .txt{width:260px; line-height:40px; font-size:13px; color: 3f3f3f;float:left;}
.bt_cad_box .img{width:80px; float:right; }

.bt_loc{width:295px; height:135px; border-left:1px solid #d5d5d5; border-right:1px solid #d5d5d5; float:left; padding-left:15px; padding-top:20px;}
.bt_loc .tit{ line-height:200%; font-size:18px; font-weight:bold; color: 3f3f3f;}
.bt_loc_box{ width:280px; }
.bt_loc_box .txt{width:200px; line-height:40px; font-size:13px; color: 3f3f3f;float:left;}
.bt_loc_box .img{width:80px; float:right; }



/*footer*/
#footer{width:100%; background:#f4f4f4; margin:0 auto; padding:10px 0 10px 0; border-top:1px solid #d4d4d4;}
.add{width:320px; font-size:11px; color:#999999; text-align:center; margin:0 auto; line-height:16px;}



/*서브공통*/
.page_title h2{ font-weight:bold; font-size:28px; letter-spacing:-1px; line-height:32px; margin-bottom:10px;}
.place{font-size:11px; color:#acacac; padding-left:15px; background:url(../images/icon_home.gif) no-repeat left; margin-bottom:30px; margin-left:3px}
.place span{color:#666;}
.sub_body{width:320px; margin:0 auto 0; padding:0px;}
.sub_cnt{width:320px; margin:50px auto 0;}
.sub_left {width:180px;  float:left; height:5px; background-color:#7c7c80; margin-right:50px;}
.sub_left .txt{text-transform:uppercase; font-weight:bold; font-size:25px; color:4c4c4c; line-height:35px; margin-top:25px;}
.sub_right{width:770px;float:left;}
.sub_right .line{ height:1px; background-color:#7c7c80;}
.sub_right .cnt{ margin:auto;}
.head_title { font-size:15px; color:#c8c6bf; text-align:center;}


/*맵*/
#map_canvas{width:770px; height:400px;}
.map_sm{right:150px; width:200px; height:200px; background:url(../info/images/black_ap.png); position:absolute; z-index:100; margin-top:50px; padding:20px 30px 20px; color:#fff;}
.map_sm2{width:320px; margin:50px auto 50px;}


/*커뮤니티*/
.cus_cnt{margin-top:10px;}


/*사업소개*/
.busi_cnt{ margin:30px auto 0;}
.busi_box{width:380px; float:left; }
.busi_box p{text-align:center;  }
.busi_tit{ background:url(../busi/images/bl01.gif) no-repeat left; padding-left:20px; font-size:14px; color:#434343; font-weight:bold;  margin-bottom:15px; }
.busi_txt{ line-height:25px;}
.busi_txt ul{ margin-bottom:20px; }
.busi_txt li{ background:url(../busi/images/bl02.gif) no-repeat left; padding-left:20px; line-height:25px;}
.busi_tit02 { height:120px; font-size:20px; color:#434343; font-weight:bold;  margin-bottom:15px; border-bottom:1px #c3c3c3 solid; float:left; width:160px;} 
.busi_txt02 {height:120px;  margin-left:55px; font-size:13px;  margin-bottom:15px; border-bottom:1px #c3c3c3 solid;  width:550px; float:left; } 
.busi_txt02 ul{ margin-bottom:20px; }
.busi_txt02 li{ background:url(../busi/images/bl02.gif) no-repeat left; padding-left:20px; line-height:25px;}
.busi_tit03 { height:120px; font-size:20px; color:#434343; font-weight:bold;  margin-bottom:15px; float:left; width:160px;} 
.busi_txt03{height:120px;  margin-left:55px; font-size:13px;  margin-bottom:15px; width:550px; float:left; } 
.busi_txt03 ul{ margin-bottom:20px; }
.busi_txt03 li{ background:url(../busi/images/bl02.gif) no-repeat left; padding-left:20px; line-height:25px;}

/*사이트맵*/
.li_table {width: 770px; border-top:none; border-right:none; }
.li_table ul {clear:center; margin: 0;padding: 0;list-style-type: none;} 
			/* list-style-type 블릿표시 padding: 0; 들여쓰기*/
.li_table .subject {font-weight: bold; text-align:left;}
.li_table ul li {text-align: left;float: left;margin: 0;padding: 2px, 1px; width: 150px;}
.li_table ul .col {width: 149px;} /* 표 라인 맞추기기 위해*/




/*서브공통*/
#m_container{width:100%; padding-bottom:50px;}
.sub_bg{width:100%; heigth:180px; background:url(../images/pro_bg.jpg) no-repeat center top; text-align:center;}
.sub_bg .txt{color:#ffffff; font-size:40px; padding-top:50px;}
.m_containe{width:100%; padding-bottom:50px;}
.m_sub_tit{padding:20px 0 20px 20px; border-bottom:1px solid #cccccc;}
.m_sub_cnt{padding:20px 0 20px 0; margin:0 auto;}
.m_tit_cnt{color:#000000; font-size:30px; padding:0 10px 20px 10px;}
.m_txt_cnt{color:#333333; font-size:14px; padding:0 10px 20px 10px;}
.m_img_cnt{padding:0 10px 20px 10px; margin:0 auto;}
.container{ width:100%; padding-top:40px; padding-bottom:60px;}
.text { font-size:13px; color:#919191; padding-left:20px; padding-right:20px;}
.images { margin:0 auto 0; text-align:center;}
.text_top{font-size:16px; font-weight:700; line-height:30px; padding-bottom:10px; padding-top:30px; padding-left:20px;}
















